@charset "utf-8";
/*----------------------------------------------------
CSS für Seitenelemente 

Version: 1.0
Erstellt von: Nezzgo

Inhalt: alle Website-Seitenelemente

Letzte Änderung: 19.10. - Schlegel
Kommentar: Verläufe für Test auf Vollfarben geändert
-----------------------------------------------------*/

/* Suche */
div#seite div#kopf2 form#suche {
  position: absolute;
  left: 79.5%;
  top: 150px;
  width:210px;
}
div#seite div#kopf2 form#suche label {
  display: none;
}

div#seite div#kopf2 form#suche p {
  margin: 5px 0px 0px;
  float: left;
}

div#seite div#kopf2 form#suche input#suchfeld {
  width: 160px;
  height: 16px;
  padding: 2px 5px 0px;
  font: 100% Helvetica,Arial,sans-serif;
  font-weight:bold;
  color: rgb(0,66,131);
  border: 1px solid rgb(205,206,207);
  z-index:15000;
}

div#seite div#kopf2 form#suche #suchbutton {
  width: 19px;
  height: 20px;
}

div#seite div#kopf2 #schriftgroessenwechsler {
  border:0px none !important;
}

div#seite div#kopf2 #schriftgroessenwechsler ul li {
  margin: 0 !important /* Abstand wieder auf Anfang, galt nur fÃ¼r die Top-Navi */
}

div#seite div#kopf2 #schriftgroessenwechsler h3,
div#seite div#kopf2 #schriftgroessenwechsler ul {
  float: left;
        margin: 0;
        padding:0;
}

#schriftgroessenwechsler h3 {  
        line-height: 90%;
}

div#seite div#kopf2 #schriftgroessenwechsler li {
  display: inline; 
  float:none;
  line-height: 60%;
  padding: 0px 1px;
  border:0px none !important;
  font-weight:bold;
}

div#seite div#kopf2 #schriftgroessenwechsler h3 {
  color: rgb(0,66,131);
  font-size: 100%;
  font-weight: bold;
  padding-right: 5px;
}

div#seite div#kopf2 #schriftgroessenwechsler #klein {
  font-size: 90%;
line-height: 80%;
padding-top: 1px;
}

div#seite div#kopf2 #schriftgroessenwechsler #normal {
  font-size: 100%;
line-height: 70%;
padding-top: 1px;
}

div#seite div#kopf2 #schriftgroessenwechsler #gross {
  font-size: 120%;
line-height: 50%;
padding-top: 1px;
}



/* Farblaufboxen */
div#mittlereSpalte div.frame-verlaufBox {
  background: url(../grafiken/inhalt_tabelle-bg.png) 0 0 repeat-y;
  padding: 10px 5px 0 0px;  
  margin-bottom:5px;
}


div#mittlereSpalte div.frame-verlaufBox h2,
div#mittlereSpalte div.frame-verlaufBox h3,
div#mittlereSpalte div.frame-verlaufBox h4,
div#mittlereSpalte div.frame-verlaufBox h5 {
  font-size: 120%;
  border-bottom:2px solid white;
  padding-bottom:5px;
  padding-top: 0px;
  margin-left:0;
  padding-left:10px;
  margin-bottom:20px;
  font-weight: 600;
  text-transform: uppercase;
}

div#mittlereSpalte div.frame-verlaufBox p {
  padding: 0 5px;  
}

div#rechteSpalte div.frame-verlaufBox {
  font-size: 80%;
  line-height: 120%;
  margin-bottom:5px !important;  
  padding: 5px 10px 1px 10px;  
  color: rgb(0,66,131);
  background: url(../grafiken/navi-rechts_bg.png) 0 0 repeat-y;
}

div#rechteSpalte div.frame-verlaufBox:first-child {  
    
  
}

div#rechteSpalte div.frame-verlaufBox h1,
div#rechteSpalte div.frame-verlaufBox h2,
div#rechteSpalte div.frame-verlaufBox h3,
div#rechteSpalte div.frame-verlaufBox h4,
div#rechteSpalte div.frame-verlaufBox h5 {
  margin:5px 0 !important;
  font-weight: normal;
  text-transform: uppercase;
}

div#rechteSpalte div.frame-verlaufBox h2 a:hover {
       text-decoration: underline !important;
       }

div#rechteSpalte div.frame-verlaufBox p {
  color: rgb(0,66,131);
  padding-bottom: 0px !important;
        font-size: 120%;
		margin: 0 0 10px 0 !important;

}


 /** Graue Box Rechts **/
div#rechteSpalte div.frame-greybox {
  background: url(../grafiken/navi-rechts_bg_grau.jpg) 0 0 repeat-y;
  padding: 5px 0 10px 5px;  
  margin-bottom:0px;
}

div#rechteSpalte div.frame-greybox h2,
div#rechteSpalte div.frame-greybox h3,
div#rechteSpalte div.frame-greybox h4,
div#rechteSpalte div.frame-greybox h5 {
  font-size: 120%;
  border-bottom:2px solid white;
  padding-bottom:5px;
  padding-top: 3px;
  margin-left:-5px;
  padding-left:10px;
  margin-bottom:0px;
  font-weight: 600;
  text-transform: uppercase;
}

div#rechteSpalte div.frame-greybox p {
  padding: 0 5px;
  margin: 0 !important;
}

/* Newsliste */

div#mittlereSpalte div.frame-verlaufBox div.newsItem {
  padding: 0px 8px 0px;
}
div#mittlereSpalte div.frame-verlaufBox div.newsItem p {
  margin:0px;
  padding: 8px 0px 15px;
  border-bottom: 1px solid rgb(0,66,131);
}
div#mittlereSpalte div.frame-verlaufBox div.newsItem p:after {
  display: inline;
  content: "...";
  color: white;
  background: url(../grafiken/inhalt_punkt.gif) right center no-repeat;
}

div#mittlereSpalte div.frame-verlaufBox div.newsItem h4 {
  margin:0px;
  position: relative;
  padding: 15px 0px 0px 0px;
  border-bottom:0px none !important;
}
div#mittlereSpalte div.frame-verlaufBox div.newsItem h4 a,
div#mittlereSpalte div.frame-verlaufBox div.newsItem h4 {
  font-size:120%;
  font-weight: bold;
  text-decoration:none;
}

div#mittlereSpalte div.frame-verlaufBox div.newsItem h4 span {display:none}

div#mittlereSpalte div.frame-verlaufBox div.newsItem h4 b.datum {
  display: block;
  position: absolute;
  right: 0%;
  color: rgb(204,103,85);
  font-size: 75%;
  font-weight: normal;
  padding: 0px 20px 0px 0px;
}
#iFrameBox {
  position:fixed !important;
  position:absolute;
  left:0;
  top:0px;
  width:1px;
  height:1px;
  z-index: 15000;
  text-align: center;
  line-height: 0;
  padding:10px;
  margin:0px;
  background-color:#f3efec;
  -webkit-overflow-scrolling: touch;
   overflow-x: scroll; 
   overflow-y:hidden;
}
#iFrameBox #popupIframe {
  width: 600px;
  height: 500px;
  border:0px;
  z-index:15002;
}

#iFrameBox #frameboxClose{ background: url(../grafiken/close.png) no-repeat; width: 120px; height: 22px; float: right;  padding-bottom: 0.7em; outline: none;text-indent:-999em;}
#iFrameBox #frameboxClose:hover{ background-image: url(../grafiken/close_over.png);}



/*
 * Ext Core Library Examples 3.0
 * http://extjs.com/
 * Copyright(c) 2006-2009, Ext JS, LLC.
 * 
 * The MIT License
 * 
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of this software and associated documentation files (the "Software"), to deal
 * in the Software without restriction, including without limitation the rights
 * to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
 * copies of the Software, and to permit persons to whom the Software is
 * furnished to do so, subject to the following conditions:
 * 
 * The above copyright notice and this permission notice shall be included in
 * all copies or substantial portions of the Software.
 * 
 * THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 * IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 * FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
 * AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 * LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 * OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
 * THE SOFTWARE.
 * 
 */

#ux-lightbox {
  position:fixed !important;
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 15000;
    text-align: center;
    line-height: 0;
}

#ux-lightbox img {
    width: auto;
    height: auto;
}

#ux-lightbox a img {
    border: none;
}

#ux-lightbox-outerImageContainer {
    position: relative;
    background-color: #f3efec;
    width: 250px;
    height: 250px;
    margin: 0 auto;
}

#ux-lightbox-imageContainer {
    padding: 10px;
}

#ux-lightbox-loading{
    position: absolute;
    top: 40%;
    left: 0%;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
    background: url(../grafiken/spinner.gif) no-repeat center 15%;
}

#ux-lightbox-hoverNav {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}

#ux-lightbox-imageContainer > #ux-lightbox-hoverNav {
    left: 0;
}

#ux-lightbox-hoverNav a{
    outline: none;
}

#ux-lightbox-navPrev,
#ux-lightbox-navNext {
    width: 49%;
    height: 100%;
    background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */
    display: block;
}

#ux-lightbox-navPrev { left: 0; float: left;}
#ux-lightbox-navNext { right: 0; float: right;}
#ux-lightbox-navPrev:hover, #ux-lightbox-navPrev:visited:hover { background: url(../grafiken/zurueck.png) left 33% no-repeat; }
#ux-lightbox-navNext:hover, #ux-lightbox-navNext:visited:hover { background: url(../grafiken/weiter.png) right 33% no-repeat; }

#ux-lightbox-outerDataContainer {
    margin: 0 auto;
    width: 100%;
}

#ux-lightbox-dataContainer{
    font: 10px Verdana, Helvetica, sans-serif;
    background-color: #f3efec;
    overflow: auto;
    line-height: 1.4em;
}

#ux-lightbox-data{  padding:0 10px; color: #666; }
#ux-lightbox-data #ux-lightbox-details{ width: 80%; float: left; text-align: left; }
#ux-lightbox-data #ux-lightbox-caption{ font-weight: bold;  }
#ux-lightbox-data #ux-lightbox-imageNumber{ display: block; clear: left; padding-bottom: 1.0em;  }
#ux-lightbox-data #ux-lightbox-navClose{ background: url(../grafiken/close.png) no-repeat; width: 120px; height: 22px; float: right;  padding-bottom: 0.7em; outline: none; z-index: 15000;}
#ux-lightbox-data #ux-lightbox-navClose:hover{ background-image: url(../grafiken/close_over.png);}

#ux-lightbox-overlay,
#ux-lightbox-shim{
    border: 0;
    position:fixed !important;
  position: absolute;
    top: 0;
    left: 0;
    z-index: 14999;
    width: 100%;
    height: 500px;
    background-color: #000;
    padding: 0;
    margin: 0;
}

#ux-lightbox-shim {
    z-index: 89;
    background-color: transparent;
    filter: alpha(opacity=0);
}
p.pagebrowse {
  margin-top:30px;
  text-align:center;
}